### Method

# Gtk MultiSelectionset_model

#### Declaration [src]

    void
    gtk_multi_selection_set_model (
      GtkMultiSelection* self,
      GListModel* model
    )

#### Description [src]

Sets the model that `self` should wrap.

If `model` is `NULL`, `self` will be empty.

Sets property | `Gtk.MultiSelection:model`

#### Parameters

`model`

  Type: `GObject`

  A `GListModel` to wrap.

  The argument can be `NULL`.
  The data is owned by the caller of the method.